---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: grocy
  name: grocy
spec:
  clusterIP: None
  ports: []
  selector:
    container: grocy
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: grocy
  name: grocy-nirvati-ingress
spec:
  ports:
  - name: grocy-nirvati-ingress-80-tcp
    port: 80
    targetPort: 80
  selector:
    container: grocy
    is-container: 'true'
  type: ClusterIP

